LibreOffice LibreOffice 6.0 SDK C/C++ API Reference

Classes | Typedefs
uik.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Classes
struct | _typelib_Uik
| Binary typelib uik struct. More...

## Typedefs
typedef struct _typelib_Uik | typelib_Uik
| Binary typelib uik struct. More...

## Typedef Documentation

## ◆ typelib_Uik

typedef struct _typelib_Uik typelib_Uik

Binary typelib uik struct.

Internally not used anymore.

Deprecated: